/* Main Tabs CSS */
#Tabs {
	position: relative;
	height: 20px;
}
#TabContainer {
	float: left;
	position: relative;
	height: 20px;
	cursor: pointer;
}
.TabL {
	position: relative;
	width: 7px;
	font-size: 19px;
	height: 21px;
	background: url('/images/tabs/tabs-left.png') no-repeat top left;
}
.TabM {
	background: url('/images/tabs/tabs-bg.png') repeat-x top left;
}
.TabR {
	position: relative;
	width: 7px;
	font-size: 19px;
	height: 21px;
	background:  url('/images/tabs/tabs-right.png') no-repeat top left;
}
#Tabs ul { padding:0; margin:0 3px 0 3px; list-style:none; z-index:999; }
	/* first tier nav menu */
	#Tabs ul li { float:left; list-style:none; margin:0; height:auto; }
		/* top level link style */
		#Tabs ul li a { padding:0 15px 0 15px; text-align:left; display:block; color: #FFFFFF; text-decoration:none; font-weight: bold; font-family: verdana; font-size: 14px; }
		#Tabs ul li a:hover { color:#FFFFFF; background: #9a0001; }
		#Tabs ul li ul, #main_nav ul li ul li ul {display:none; }
		
		
		
/* Sub Tabs CSS */

#SubTabs {
	position: relative;
	height: 22px;
	margin: 0 0 0 -5px;
}
#SubTabContainer {
	float: right;
	position: relative;
	height: 22px;
	cursor: pointer;
}
.STabL {
	position: relative;
	width: 7px;
	font-size: 18px;
	height: 22px;
	background: url('/images/tabs/subtabs-left.png') no-repeat top left;
}
.STabM {
	background: url('/images/tabs/subtabs-bg.png') repeat-x top left;
}
.STabR {
	position: relative;
	width: 7px;
	font-size: 18px;
	height: 22px;
	background:  url('/images/tabs/subtabs-right.png') no-repeat top left;
}
.DefaultTab {
	background-position: 0 -21px;	
}
.DefaultSubTab {
	background-position: 0 -22px;
}
#SubTabs ul { padding:0; margin:0 3px 0 3px; list-style:none; z-index:999; }
	/* first tier nav menu */
	#SubTabs ul li { float:left; list-style:none; margin:0; height:auto; }
		/* top level link style */
		#SubTabs ul li a { padding:0 15px 0 15px; text-align:left; display:block; color: #FFFFFF; text-decoration:none; font-weight: bold; font-family: verdana; font-size: 14px; }
		#SubTabs ul li a:hover { color:#FFFFFF; background: #9a0001; }
		#SubTabs ul li ul, #main_nav ul li ul li ul {display:none; }